
            .scrollable {

                /* required settings */
                position:relative;
                overflow:hidden;
                width: 450px;
                height:80px;

                /* custom decorations */
                background:url(images/gradient/h300.png) repeat-x;
            }


            .scrollable .items {
                /* this cannot be too large */
                width:1000em;
                position:absolute;
                clear:both;
            }

            .items div {
                float:left;
                width:680px;
            }

            /* single scrollable item */
            .scrollable img {
                float:left;
                margin:0px 4px 0px 4px;
                background-color:#fff;
                padding:2px;
                border:0px solid #ccc;
                width:100px;
                height:75px;

                -moz-border-radius:6px;
                -webkit-border-radius:6px;
            }

            /* active item */
            .scrollable .active {
                border:0px solid #08aef0;
                position:relative;
                cursor:default;
            }


            /* this makes it possible to add next button beside scrollable */
            .scrollable {
                float:left;
            }

            /* right */
            a.right { 
                background: url(images/scrollable/arrow/nextPageArrowWhite.gif);
                display:block;
                width:21px;
                height:37px;
                float:left;
                margin:20px 10px;
                cursor:pointer;
                font-size:1px;
            }

            /* left */
            a.left { 
                margin-left: 0px; 
                background: url(images/scrollable/arrow/prevPageArrowWhite.gif);
                display:block;
                width:21px;
                height:37px;
                float:left;
                margin:20px 10px;
                cursor:pointer;
                font-size:1px;
            }

            /* up and down */
            a.up, a.down  {
                background:url(images/scrollable/arrow/vert_large.png) no-repeat;
                float: none;
                margin: 10px 50px;
            }

            /* up */
            a.up:hover { background-position:-30px 0; }
            a.up:active { background-position:-60px 0; }

            /* down */
            a.down { background-position: 0 -30px; }
            a.down:hover { background-position:-30px -30px; }
            a.down:active { background-position:-60px -30px; }


            /* disabled navigational button */
            a.disabled {
                visibility:hidden !important;
            }


             /* styling for the image wrapper  */
            #image_wrap {
                /* dimensions */
                width:525px;
                padding:22px 0 5px 0;

                /* centered */
                text-align:center;
            }

            #thumb_wrap {
                margin:0 auto; 
                width: 545px; 
                height: 80px;
            }

            #page {
                width: 910px;
                height: 450px;
                margin: 0 auto;
            }

            #page #left{
                display: inline-block;
                width: 600px;
                float: left;
            }

            #page #right {
                display: inline-block;
                width: 300px;
                padding: 80px 20px 0 10px;
            }

            #page #right p {
                display: block;
                width: 100%;
                height: 100%;
                padding: 5px;
                padding-left: 20px;
                float: right;
            }

            .galleryTitle {
                color: #08aef0;
                font-size: 14px;
                text-align: right;
                font-weight:bold;
            }

            .galleryContent {
                text-align: right;
                font-size: 14px;
            }
			
			
			
			
			